/* Styles for example pages */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

img,object,embed {
    display: block;
    max-width: 100%;
}

/* Base colors
 * #E9632F Orange
 * #F6CDB9 Orange light
 * #3A180B Dark
 * #743115 Mid
 * #FFF    White
 */
body {
   background:#000;
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    line-height: 1.4em; 
	
    color: #000;
	 
	
}
.page{position:fixed; top:0; left:0; width:100%; height:100%;  z-index:0 }
	.container{position:relative; z-index:1}
p {
    padding: 1em;
    
    font-size: 12px;
    margin: 0;
}

h1 {
     font:600 35px/41px 'Open Sans', sans-serif!important;   
    text-align: center;
    margin: 0;
	color:#fff;
}

h1 small {
    text-transform: none;
    font-weight: normal;
    font-size: 0.5em;
    letter-spacing: normal;
    font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
}

#timeline {
    margin-top:30px;
    overflow: hidden;
	 
}

.footer {
    font-size: 1em;
    color: #FFF;
    margin:1em 0.5em 0.5em;
}

.footer a {
    color: #FFF;
    text-decoration: underline;
    font-weight: bold;
}
/*font-family: 'Open Sans', sans-serif;*/
.header{background:rgba(0,0,0,0.85); padding:15px 0; position:fixed; width:100%; z-index:9999}
.wrapper{ max-width:880px;    margin: 0 auto; overflow:hidden;}
.wrapper.content{padding-top:60px; text-align:center;}
.header .wrapper{padding:0 15px;}
.logo{float:left; margin-top:5px;}
.btn{font:600 11px/30px 'Open Sans', sans-serif;color:#fff;  text-transform:uppercase; border:1px solid #fff; border-radius:20px; padding:0 15px;-webkit-transition: all 0.5s ease-out;
   -moz-transition: all 0.5s ease-out;
   -o-transition: all 0.5s ease-out;
   -ms-transition: all 0.5s ease-out;
   transition: all 0.5s ease-out; }
.header-btn{float:right; background:#22c064;  border:1px solid #22c064; font-size:11px; line-height:28px; height:32px; }
.header-btn:hover{background:#21844a; border-color:#21844a;}
.first-heading{margin:60px 0 40px;}
.btn.success{background:#22c064; font:600 12px/43px 'Open Sans', sans-serif; border:1px solid #22c064;  padding:0 22px;-webkit-transition: all 1s ease-out;
   -moz-transition: all 0.5s ease-out;
   -o-transition: all 0.5s ease-out;
   -ms-transition: all 0.5s ease-out;
   transition: all 0.5s ease-out;  }
.success:hover{border:1px solid #fff; background:rgba(34,192,100,0.9);}
p.white-txt{font:400 13px  'Open Sans', sans-serif; color:#fff;   }
.alignCener{text-align:center;}
.item{margin:30px 15px ; position:relative; cursor:pointer;  overflow:hidden!important; max-width:190px; -webkit-border-radius: 3px;   
-moz-border-radius: 3px;
border-radius: 3px;
 } 
.item ,
.item img{  
-webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   -ms-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
}

 
.hover{height:100%; width:100%; background:rgba(32,192,100,0.95); position:absolute;  
-webkit-border-radius: 3px;   
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   -ms-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out; 
	opacity: 0;
	filter: alpha(opacity=0);
	overflow:hidden;
	
 }
.item:hover .hover{display:block; z-index:999;opacity: 1;
 
    filter: alpha(opacity=100); 
	 
   
	}
.item:hover img{-ms-transform: scale(1.2); /* IE 9 */
    -webkit-transform: scale(1.2); /* Chrome, Safari, Opera */
    transform: scale(1.2);
	-webkit-transition: all 0.2s ease-out;
   -moz-transition: all 0.2s ease-out;
   -o-transition: all 0.2s ease-out;
   -ms-transition: all 0.2s ease-out;
   transition: all 0.2s ease-out; }
.hover .heading{font:600 11px 'Open Sans', sans-serif; color:#fff; margin-top:25px; text-transform:uppercase; text-align:center; letter-spacing:1px}
.hover .preview{top:40%; background:none; position:absolute; width:100%; text-align:center;}
.hover .preview-btn{  background:none; line-height:38px; padding:0 23px; letter-spacing:1px;   }
.hover .preview-btn:hover{background:rgba(255,255,255,1); color:rgba(32,192,100,1);}

 

 
